Jump to content
  • Announcements

    • Erik

      2022 Support Drive   09/01/2022

      Our support drive for 2022 has kicked off. You can find out more about it here: Please Donate or Subscribe
Sign in to follow this  
RIBob

Having issues with dxwnd and EXEPRO

Recommended Posts

EXEPRO installed on a GTG version of V1.28E.  Was scrupulous in following directions on EAW Help Site.  Same identical game works OK with d3d windower, so I assume I configured the game incorrectly.  Game disk inserted.  Menu screens load, I can click through all of them, but game crashes to desktop once any type of mission is selected.  There are also some "breakthrough" of underlying screen when viewing menus.

Oddly, I cannot use in-game selector function to assign snapviews to top hat:  I reckon I'll have to do that in the game's ini file.

Any ideas?

Share this post


Link to post
Share on other sites

Its "EAWPRO", right?

1.28E? Can't mix with the codegroup version.

EAWPRO goes over v1.0 or 1.1 or v1.2

 

Share this post


Link to post
Share on other sites
1 hour ago, MarkEAW said:

Its "EAWPRO", right?

1.28E? Can't mix with the codegroup version.

EAWPRO goes over v1.0 or 1.1 or v1.2

 

OK, I'll start over.  thanks for the help!

Share this post


Link to post
Share on other sites

Hi RiBob,

EAWPRO should be loaded on top of an OFFICIAL RELEASE version of EAW.

V1.28E is NOT an official release but a heavily modded version by the code group, hence it is not the right base for EAWPRO.

VonBeerhofen

Share this post


Link to post
Share on other sites

Sometimes RIBob gets 1.28E and 1.26E mixed up.
I would have thought EAWPro could be installed on a copy of a1.26E folder

cxfuqgafwwp947vzg.jpg

I do not think that any of the CDF and other files not overwritten in the installation have been modified beyond the 1.2 version.

 

 

Share this post


Link to post
Share on other sites

I just tried an install on 1.26E and it worked in Win10 DXWin and glide.

I used the d/l from Mark's site.

What was the fix for the contrail problem that Russ encountered?

Share this post


Link to post
Share on other sites

I have a very recently downloaded, and installed, overlay of EAWPRO on top of V1.28E, which runs on D3D wrapper.  My original comments were directed towards the identical arrangement being somehow incompatible with DXWnd wrapper program.  Perhaps such is due to my mis-installing the wrapper program.  I've had comments that only V1.2  of EAW is playable with DXWnd wrapper.  I've yet to try that exact configuration, so stand by for results.

Some here (perhaps on other sites) have said that the overlay of EAWPRO on top of V1.28E is not possible.  Apparently it is, using D3D windower program.  I think Glide program also intrudes. 

Certainly no genius here, but it works.  

Share this post


Link to post
Share on other sites

Running PRO on a 1.26 install no issues except the menu screens remind me of the 60's...Turning the effects down to a value of 2 cured the contrails issue and things are running well

Share this post


Link to post
Share on other sites
Quote

I've had comments that only V1.2  of EAW is playable with DXWnd wrapper

I am running all versions of EAW in Win10 on this laptop using DXWind and nGlide

Quote

Turning the effects down to a value of 2 cured the contrails issue

Thanks Russ :smile:

 

Share this post


Link to post
Share on other sites

It's adviced to install EAWPRO as suggested in the accompanying notes. The addon has all official upgrades up to v1.2 incorporated and is meant to be installed on top of the US/UK CD version. It may well work on other versions but can't be tested since those versions usually don't work on my legacy machine.

You're welcome to try these versions at your own risk but no support is given when you try, as it's impossible to predict what other files will become part of your game.

VonBeerhofen

Share this post


Link to post
Share on other sites
6 hours ago, VonBeerhofen said:

It's adviced to install EAWPRO as suggested in the accompanying notes. The addon has all official upgrades up to v1.2 incorporated and is meant to be installed on top of the US/UK CD version. It may well work on other versions but can't be tested since those versions usually don't work on my legacy machine.

You're welcome to try these versions at your own risk but no support is given when you try, as it's impossible to predict what other files will become part of your game.

VonBeerhofen

So, I need only manually de-construct" the version of EAW on my disk, as per Mark's Help site and then add-on EAWPRO?  I need not install V1.2 Patch myself as the EAWPRO add-on contains that patch?

Share this post


Link to post
Share on other sites

Exactly, however EAWPRO is a NoCD/NoOS version and requires a FULL install of the game. Best way for this install is to just copy the entire CD onto your drive to prevent any registry entries being made. It will also work on working copies already installed.

VonBeerhofen

Share this post


Link to post
Share on other sites

Got it!  I have a "Stripped" version of EAW, as per instructions on Mark's site, a V1.0, V1.1, V1.2, V1.28E (yes, I'm sure of that), and of course EAWPRO and V1.60.  All up and running; some on DXWnd wrapper; V1.1 on the RegEdit program also from Mark's thread.

I have NGlide installed, so I reckon most programs are using that as well.  I'm testing the V1.1 using the RegEdit program, and will have some results to report in another thread specifically devoted to the RegEdit program.

Share this post


Link to post
Share on other sites

Hows v1.1 treating you? they say its much harder, I only played it a little while before updating to v1.2.

 

However I do have some info from playtesting and research about it on my Help Site.
Just read the Microprose Patches Help Document for those details. :)

Share this post


Link to post
Share on other sites
20 hours ago, MarkEAW said:

Hows v1.1 treating you? they say its much harder, I only played it a little while before updating to v1.2.

 

However I do have some info from playtesting and research about it on my Help Site.
Just read the Microprose Patches Help Document for those details. :)

I have only a few Instant Mission flights on V1.1 so far, but my impression is that the opposing fighters go after me a lot more than in later versions.  Now, whether or not that is historically realistic, is questionable.  My research has informed me that the Germans were much more interested in shooting down the bombers than engaging fighters, unless a sitting duck fighter presented itself.  After all, the bombers were doing the real damage, not the fighters.

Even as a tyro, I can shoot down 2-3 enemy fighters in, say, V1.28E, before I run out of ammo.  Not at that level in V1.1, yet, and maybe not ever. 

Now, in the future, I plan to fly missions with no bombers at all with different versions of the game, and I will be better able to say whether or not the AI has been reduced in later games, or whether the AI in V1.1 was more historically correct.

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use, Privacy Policy, and We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue..